  /* CSS Document */
body  {
background-color: #fff;
font-family: Tahoma;
font-size: 12px;
width: 800px;
margin: 0px auto 0px auto;
text-align: center;
}

table  {
width: 800px;
border: none;
margin: 5 0 0 0px;
font-family: Tahoma;
font-size: 12px;
table-layout: auto;
}

img {
border: none;
}

a {
text-decoration: underline;
color: #000;
}

a:hover {
color: #000;
font-weight: bold;
text-decoration: none;}


/*menu*/
#menu a:link  {
color: #FFFFFF;
text-decoration: none;
}
#menu a:hover   {
color: #FFFFFF; 
text-decoration: none; 
font-weight: bold;
}
#menu a:visited  {
color: #FFFFFF; 
text-decoration: none;
}

#button {
background: #000;
text-align: center;
}

.menu_text  {
font-size: 13px;
}

/*obrázky*/

#menu_kraj_left  {
background: url(../images/lhr.gif);
border: none;
width: 21px;
height: 21px;
}

#menu_kraj_right  {                      
background: url(../images/phr.gif);
border: none;
width: 21px;
height: 21px;
}

.otec {
float: left;
width: 100px;
height: 128px;
margin: 0 5 5 0px;
}

.sklenik {
float: right;
width: 135px;
height: 101px;
margin: 0 0 5 5px;
}

.mapa {
float: left;
width: 120px;
height: 110px;
margin: 5 5 5 0px;
}

/*to, to a tamto*/

.header {
background: url(../images/header.jpeg);
width: 800px;
height: 160px;
border: none;
}

.text_uvod {
border: none;
margin: 0 5 0 5px;
padding: 5 5 5 5px;
width: 600px;
}

#text {
padding: 0 5 0 5px;
width: 800px;
}

#text_top {
padding: 10 5 0 5px;
}

#upozorneni {
color: #00008b;
font-size: 15px;
font-weight: bold;
text-align: center;
}

.novinky  {
border: 1px solid #000;
margin: 0 5 0 5px;
padding: 5 5 5 5px;
width: 150px;
}

#text_novinky {
font-size: 11px;
}

.nadpis1  {
text-decoration: underline;
text-align: center;
font-size: 12px;
font-weight: bold;
}

#nadpis1  {
text-decoration: none;
font-size: 14px;
font-weight: bold;
}

#stred {
text-align: center;
}

#gallery  {
width: 140px;
height: 110px;
margin: 5 10 5 5px;
}

#popisky  {
width: 140px;
text-align: center;
}
